Subject: [GIT PULL] orion/kirkwood fixes for v3.6

From: [email-masked] (Arnd Bergmann)
Date: Wed, 15 Aug 2012 13:35:47 +0000

On Wednesday 15 August 2012, Jason Cooper wrote:
> > The first patch in your series (ARM: Orion: Set eth packet size
> > csum offload limit) looks like it should apply to older kernels
> > as well. In those cases, please add "Cc: stable at vger.kernel.org"
> > below the Signed-off-by lines (but not in the email submission)
> > so it can get picked up by Greg for the longterm and stable
> > releases.
> 
> Gah!  I missed that, sorry.  Did you forward it already or would you
> like me to handle it?

I haven't forwarded it yet. I'll just add the tag myself if you
don't mind your patches getting rebased.

	Arnd